`<birth>` | (Birth details) contains information about a person's birth, such as its date and place.
Attributes: |
`date` | specifies the date of birth in an ISO standard form (yyyy-mm-dd).
| Datatype: %ISO-date
| Values: a date in ISO standard form (yyyy-mm-dd).
| Default: #IMPLIED

Example

    <birth>Before 1920, Midlands region.</birth>

Example

    <birth date=1960-12-10>In a small cottage near
    < name type=place>Aix-la-Chapelle</name>,
    early in the morning of <date>10 Dec 1960</date>
    </birth>

Note

Dates and place names, if included in the content of this element, should in general be tagged using the `<date>` and `<namee>` elements respectively. If the additional tagset for Names and Dates is in use, the more specific elements defined by that tagset may be used as an alternative.

Tagset auxiliary tag set for corpora and collections
Class demographic
Filename `teicorp2`
Content:
Parents person personGrp
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT birth         - -  (%phrase.seq)                      >
    <!ATTLIST birth              %a.global
              date               %ISO-date           #IMPLIED       >

See 23.2.2

Back to index